Adds VScom PCI-200 support. Thanks to Manuel Bouyer.

Index: sys/dev/pci/pucdata.c
===================================================================
RCS file: /cvsroot/src/sys/dev/pci/pucdata.c,v
retrieving revision 1.36.2.1.2.2
diff -u -p -r1.36.2.1.2.2 pucdata.c
--- sys/dev/pci/pucdata.c	21 Nov 2006 09:40:41 -0000	1.36.2.1.2.2
+++ sys/dev/pci/pucdata.c	21 Nov 2006 10:10:24 -0000
@@ -668,6 +668,16 @@ const struct puc_device_description puc_
 	    },
 	},
 
+	/* VScom PCI-200: 2S */
+	{   "VScom PCI-200",
+	    {	0x10b5,	0x1103,	0x10b5,	0x1103	},
+	    {	0xffff,	0xffff,	0xffff,	0xffff	},
+	    {
+		{ PUC_PORT_TYPE_COM, 0x18, 0x00, COM_FREQ * 8 },
+		{ PUC_PORT_TYPE_COM, 0x1c, 0x00, COM_FREQ * 8 },
+	    },
+	},
+
 	/* VScom PCI-400: 4S */
 	{   "VScom PCI-400",
 	    {	0x10b5,	0x1077,	0x10b5,	0x1077	},
